namespace InABox.Mobile
{
    public class ShellSelectedConverter : UtilityConverter<IShell, bool>
    {
        protected override bool Convert(IShell value)
        {
            return value?.Parent?.IsSelected(value) == true;
        }
    }
}